{% load static %}
{% load bootstrap4 %}
{% bootstrap_css %}

{%block content%}
<form method ="POST">
  {%csrf_token%}
  {{form.as_p}}
  <button type = subit class="btn btn-success">Create </button>
  <a class="btn btn-primary" href="/">Go back</a>  </form>
  </form>
  {%endblock%}
